package com.rjconsultores.ventaboletos.web.utilerias.menu.item.informes;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuVentasPuntoVenta extends DefaultItemMenuSistema {

	public ItemMenuVentasPuntoVenta() {
		super("indexController.mniVentasPuntoVenta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INFORMES.MENU.VENTASPUNTOVENTA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/informes/ventas_puntoventa/informeVentasPuntoVenta.zul",
                Labels.getLabel("indexController.mniVentasPuntoVenta.label"), getArgs(), desktop);
		
	}

}
